Subject: Practicing Safety

From: Ed Ladendorf <eladendo>
Date: 13 Feb 1997 00:39:23 GMT

Well, I got some replies on my question about ripping dowels on a table 
saw. It definitely isn't worth the risk without some sort of jig that 
would allow it to be done safely. I was with my son when he cut his 
finger almost completely off while using a skill saw last year. It looked 
like hamburger and they amputated it in the hospital. Believe me, it is a 
sight I don't want to see again. Nothing can replace practicing safety in 
the shop. Thanks again, and keep all of your fingers.

Ed